LibreOffice LibreOffice 25.8 SDK API Reference

Variables
com::sun::star::sheet::MemberResultFlags Constant Group Reference

used to give information about elements in data pilot member results. More...

## Variables
const long | HASMEMBER = 1
| The element contains a member. More...
const long | SUBTOTAL = 2
| The element contains a subtotal. More...
const long | CONTINUE = 4
| The element is a continuation of the previous one. More...
const long | GRANDTOTAL = 8
| The element contains a grand total. More...
const long | NUMERIC = 16
| The element is a numeric value. More...

## Detailed Description

used to give information about elements in data pilot member results.

## Variable Documentation

## ◆ CONTINUE

const long CONTINUE = 4

The element is a continuation of the previous one.

## ◆ GRANDTOTAL

const long GRANDTOTAL = 8

The element contains a grand total.

## ◆ HASMEMBER

const long HASMEMBER = 1

The element contains a member.

## ◆ NUMERIC

const long NUMERIC = 16

The element is a numeric value.

## ◆ SUBTOTAL

const long SUBTOTAL = 2

The element contains a subtotal.